#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: BizzBee\n"
"POT-Creation-Date: 2018-12-29 14:08+0530\n"
"PO-Revision-Date: 2018-12-29 14:08+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:13
msgid "404 - Article Not Found"
msgstr ""

#: 404.php:30
msgid "Epic 404 - Article Not Found"
msgstr ""

#: 404.php:31
msgid "This is embarassing. We can't find what you were looking for."
msgstr ""

#: 404.php:32
msgid ""
"Whatever you were looking for was not found, but maybe try looking again or "
"search using the form below."
msgstr ""

#: author.php:12
msgid "Published by"
msgstr ""

#. translators: i is comment count
#: comments.php:16
#, php-format
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#. translators: 1 is theme url
#: footer.php:35
#, php-format
msgid "Powered by %1$s"
msgstr ""

#: footer.php:35
msgid "BizzBee WordPress Theme"
msgstr ""

#: functions.php:9
msgid "Main Menu"
msgstr ""

#: functions.php:51 page-templates/front-page.php:33
msgid "Read More"
msgstr ""

#: functions.php:64
msgid "Pro Feature"
msgstr ""

#: functions.php:64
msgid "Bizzbee Pro"
msgstr ""

#: functions/breadcrumbs.php:11 functions/breadcrumbs.php:15
msgid "Home"
msgstr ""

#: functions/breadcrumbs.php:20
msgid "category"
msgstr ""

#: functions/breadcrumbs.php:23
msgid "Search Results For"
msgstr ""

#: functions/breadcrumbs.php:81
msgid "Posts tagged"
msgstr ""

#: functions/breadcrumbs.php:86
msgid "Articles posted by "
msgstr ""

#: functions/breadcrumbs.php:89
msgid "Error 404"
msgstr ""

#: functions/breadcrumbs.php:94
msgid "Page"
msgstr ""

#: functions/theme-customizer.php:22
msgid "General"
msgstr ""

#: functions/theme-customizer.php:23
msgid "styling options"
msgstr ""

#: functions/theme-customizer.php:29
msgid "Header & Logo"
msgstr ""

#: functions/theme-customizer.php:33
msgid "Basic Settings"
msgstr ""

#: functions/theme-customizer.php:40
msgid "Front Page Settings"
msgstr ""

#: functions/theme-customizer.php:45
msgid "Slider Section"
msgstr ""

#: functions/theme-customizer.php:50
msgid "Welcome To bizzbee"
msgstr ""

#: functions/theme-customizer.php:55
msgid "Our path to Perfection"
msgstr ""

#: functions/theme-customizer.php:60
msgid "What You Get"
msgstr ""

#: functions/theme-customizer.php:66
msgid "Blog Section"
msgstr ""

#: functions/theme-customizer.php:78 functions/theme-customizer.php:298
msgid "Blog Title"
msgstr ""

#: functions/theme-customizer.php:88
msgid "Copyright text"
msgstr ""

#: functions/theme-customizer.php:104
msgid "Upload Slider Image "
msgstr ""

#: functions/theme-customizer.php:122
msgid "Enter Slider Title "
msgstr ""

#: functions/theme-customizer.php:124
msgid "Enter Slider Title"
msgstr ""

#: functions/theme-customizer.php:136
msgid "Enter Slider Link "
msgstr ""

#: functions/theme-customizer.php:138
msgid "Enter Slider URL"
msgstr ""

#: functions/theme-customizer.php:148
msgid "Welcome Title"
msgstr ""

#: functions/theme-customizer.php:157
msgid "Welcome Info"
msgstr ""

#: functions/theme-customizer.php:166
msgid "Welcome Right Title"
msgstr ""

#: functions/theme-customizer.php:175
msgid "Welcome Right Info"
msgstr ""

#: functions/theme-customizer.php:184
msgid "Center Image (Recommended size 570 x 350)"
msgstr ""

#: functions/theme-customizer.php:194
msgid "Welcome Left Title"
msgstr ""

#: functions/theme-customizer.php:203
msgid "Welcome Left Info"
msgstr ""

#: functions/theme-customizer.php:213
msgid "Perfection Title"
msgstr ""

#: functions/theme-customizer.php:222
msgid "Perfection Info"
msgstr ""

#: functions/theme-customizer.php:231
msgid "Button Title"
msgstr ""

#: functions/theme-customizer.php:240
msgid "Button Link"
msgstr ""

#: functions/theme-customizer.php:249
msgid "Background Image (Recommended size 1280 x 853)"
msgstr ""

#: functions/theme-customizer.php:260
msgid "Title"
msgstr ""

#: functions/theme-customizer.php:269
msgid "What you Get Info"
msgstr ""

#: functions/theme-customizer.php:278
msgid "Right Side Image (Recommended size 570 x 350)"
msgstr ""

#: functions/theme-customizer.php:288
msgid "Left Side Text"
msgstr ""

#: functions/theme-customizer.php:307
msgid "Background Blog Image (Recommended size 1280 x 853)"
msgstr ""

#: functions/theme-customizer.php:319
msgid "Select Category"
msgstr ""

#: functions/theme-default-setup.php:15
msgid "Main Sidebar"
msgstr ""

#: functions/theme-default-setup.php:17
msgid "Main sidebar that appears on the right."
msgstr ""

#: functions/theme-default-setup.php:24
msgid "Footer area one"
msgstr ""

#: functions/theme-default-setup.php:26
msgid "Footer area one that appears on the footer."
msgstr ""

#: functions/theme-default-setup.php:33
msgid "Footer area two"
msgstr ""

#: functions/theme-default-setup.php:35
msgid "Footer area two that appears on the footer."
msgstr ""

#: functions/theme-default-setup.php:42
msgid "Footer area three"
msgstr ""

#: functions/theme-default-setup.php:44
msgid "Footer area three that appears on the footer."
msgstr ""

#: functions/theme-default-setup.php:51
msgid "Footer area four"
msgstr ""

#: functions/theme-default-setup.php:53
msgid "Footer area four that appears on the footer."
msgstr ""

#: functions/theme-default-setup.php:78
msgid "No Comments"
msgstr ""

#: functions/theme-default-setup.php:78
msgid "1 Comment"
msgstr ""

#: functions/theme-default-setup.php:78
msgid "% Comments"
msgstr ""

#: functions/theme-default-setup.php:110
msgctxt "comment form placeholder"
msgid "Name *"
msgstr ""

#: functions/theme-default-setup.php:117
msgctxt "comment form placeholder"
msgid "E-mail *"
msgstr ""

#: functions/theme-default-setup.php:124
msgctxt "comment form placeholder"
msgid "Website *"
msgstr ""

#: functions/theme-default-setup.php:135
msgctxt "comment form placeholder"
msgid "Comment"
msgstr ""

#: header.php:32
msgid "Menu"
msgstr ""

#: header.php:56
msgid "custom-header"
msgstr ""

#: index.php:16 page-templates/front-page.php:211
msgid "Our Blog"
msgstr ""

#: page-templates/front-page.php:110
msgid "Welcome"
msgstr ""

#: search.php:12
msgid "Search Results for "
msgstr ""

#: search.php:59
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: single.php:44
msgid "Pages:"
msgstr ""

#: tag.php:12
msgid "Tag"
msgstr ""

#. Theme Name of the plugin/theme
msgid "BizzBee"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://fruitthemes.com/wordpress-themes/bizzbee/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"BizzBee is a lightweight, clean, super flexible and bootstrap based "
"responsive theme for business or corprate, personal websites. BizzBee Theme "
"is built on top of Twitter Bootstrap which means that your site can be "
"displayed on every device (pc, laptop, mobile devices, tablets etc) without "
"horizontal scrolling. It has got custom widgets, theme-options etc in order "
"to get it customized as per your need."
msgstr ""

#. Author of the plugin/theme
msgid "FruitThemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://fruitthemes.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Home Page"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width"
msgstr ""

#. Template Name of the plugin/theme
msgid "Left sidebar"
msgstr ""
